<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  </head>
  <body>
    <p>
      Kedves Gazdi!
    </p>
    <p>
      <span th:utext="${date}"></span>
    </p>
    <p>
      Tudnivalók a vizsgálat előtt:
    </p>
    <ul>
      <li> Az állatnak üres gyomorral kell érkeznie! A vizsgálat előtt hat órával már ne adjon enni, egy-két órával inni kedvencének.</li>
      <li> Rendszeres gyógyszerszedésről, gyógyszerérzékenységről, valamint korábbi komplikációkról tájékoztassa a kezelő állatorvost!</li>
      <li> Miközben felvilágosítást kap a vizsgálatról, a díjazásáról is tájékoztatjuk. A fizetés az állat hazabocsátása előtt történik.</li>
      <li> Kérjük hozza el az állat oltási könyvét.</li>
    </ul>
    <p>
     Kérjük, amennyiben nem tudnak megjelenni a megbeszélt időpontban, mindenképpen jelezzék telefonon.
    </p>
    <p>
      Üdvözlettel: <br />
      Pesterzsébeti Állatorvosi Rendelő<br />
      +36/1-283-8540
    </p>
  </body>
</html>